/* Theme "AB centered Terracotta" by Andreas Burg andreasburg.de
use with Firefox 2.0.0.4 */

/* Over all */
body {
  margin: 0;
  text-align: center;
}
body, table, div {
  color: #FFFFFF;
  background: #800000;
  font-size: 100%;
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  border-collapse: collapse;
}
table {
  width: 100%;
  padding: 0;
  margin: 0;
  text-align: center;
}
table table {
  text-align: left;
}
td {
  padding: 2px;
  border-collapse: collapse;
  vertical-align: top;
}
img {
  border: 0 solid #FFFFFF;
}
p {
  padding: 0;
  margin: 0;
}
i,b {
  font-style: normal;
  color: #FFC865;
}

/* The background of the tablecells with input buttons, also effecting some other colors, try f.ex. with green to show */
.ampjuke_content_table td, .ampjuke_content_table th {
  background: #800000;
}

/* Fixed wrong color of welcom.php in first headline */
.content b {
  color: #FFFFFF;
}

/* The following three definitions sets what happens in the "contents" on each page
tr_alt is the setting for "alternative" (every 2nd) table row.
tr_norm is the setting for the opposite...(!)
tableRollOverEffect is the setting for what happens when the user 'mouseover' a row in the table
*/
.tr_alt td {
  background: #C04000;
}
.tr_norm td {
  background: #A02000;
}
.tableRollOverEffect td {
  background: #700000;
}

/* Table used for OUTLINE of all content in AmpJuke */
table.ampjuke_outline_table {
  width: 95%;
  margin: 10px auto 0;
  border: 10px solid #A02000;
  text-align: left;
  background: #A02000;
}

/* Table used for MENU-items to the left */
.ampjuke_menu_table {
  width: 140px;
  font-size: 70%;
  margin: 0 4px 0 0;
  background: #800000;
  border-style: solid;
  border-width: 1px 2px 2px 1px;
  border-color: #FFEBCD #600000 #600000 #FFEBCD;
}
.ampjuke_menu_table td {
  padding: 8px 2px 2px;
}
/* Controls how "now playing" is displayed: */
.ampjuke_now_playing {
 	width: 140px;
	background-color: #800000;
    border-style: solid;
	border-width: 1px 2px 2px 1px;
    border-color: #FFEBCD #600000 #600000 #FFEBCD;
	font-size: 80%;
}	
/* "Dummy" table used for holding content (headline, actions, content, pagenumbers), to the right of the menu: */
.ampjuke_main_content_table {
  background: #A02000;
}

/* Table used for HEADLINES - top of page/content */
.ampjuke_headline_table {
  font-size: 80%;
  font-weight: bold;
  background: #800000;
}

/* Table used for ACTIONS - items just below the headline */
.ampjuke_actions_table {
  font-size: 70%;
  border-style: solid;
  border-width: 1px 2px 2px 1px;
  border-color: #FFEBCD #600000 #600000 #FFEBCD;
  background: #800000;
  margin: 8px 0;
}

/* Table used for CONTENTS */
.ampjuke_content_table {
  font-size: 70%;
  border-style: solid;
  border-width: 1px 2px 2px 1px;
  border-color: #FFEBCD #600000 #600000 #FFEBCD;
  margin: 0 0 8px;
}

/* Table used for controlling how PAGENUMBERS should look like */
.ampjuke_pagenumber_table {
  font-size: 70%;
  margin: -8px 0 0;
  border-style: solid;
  border-width: 0 2px 2px 1px;
  border-color: #C04000 #100000 #100000 #FFEBCD;
  background: #C04000;
}

/* This setting controls how TOTALS (f.ex. for albums) is displayed */
td.totals {
  font-weight: bold;
  color: #FFC865;
  background: #E06000;
}
/* Table setting for COVERS */
.cover_table {
  font-size: 60%;
  background: #A02000;
  border-style: solid;
  border-width: 1px 2px 2px 1px;
  border-color: #FFEBCD #600000 #600000 #FFEBCD;
  margin: 8px 0 0;
}
.cover_table td {
  padding: 16px 2px 2px;
}
.cover_table br {
  display: none;
}
.cover_table a {
  display: block;
}
.cover_table td > img {
  border-style: solid;
  border-width: 1px;
  border-color: #FFFFFF;
  text-align: center;
}
/* text-input fields: */
.tfield {
  border-style: solid;
  border-width: 2px;
  border-color: #600000 #FFDAA2 #FFEBCD #600000;
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #600000;
  background: #FFEBCD;
}
.ampjuke_menu_table .tfield {
  width: 80px;
  padding: 0;
}

/* Link settings */
a:link, a:visited {
  color: #FFEBCD;
  text-decoration: none;
}
a:hover {
  color: #FFC865;
  text-decoration: none;
}

/* The "note" is used for "highlighting" something. F.ex. the Admin's options in the lower left corner */
.note {
  background-color: #700000;
}
div.note {
  padding: 4px 0 0 4px;
}

/* This setting controls the color of HR's: */
.hr_std {
  width: 75%;
  text-align: center;
  height: 0;
  background-color: #FFFFFF;
  color: #FFFFFF;
  border: solid 0;
}
